
ctools - Action #1866

Make sure that ctools parameter files and documentation is consistent

10/06/2016 03:22 PM - Mayer Michael

Status: New Start date: 10/06/2016

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

It has been pointed out that sometimes the documentation slightly differs from the parameter files. We should implement a check

(e.g. during compile time) that makes sure that the information is consistent. Even raising a compile error if parameters are

inconsistent would be an option.

History

#1 - 10/06/2016 03:24 PM - Mayer Michael

- Target version set to 1.2.0

#2 - 03/03/2017 10:46 AM - Knödlseder Jürgen

- Target version changed from 1.2.0 to 1.3.0

#3 - 06/07/2017 05:48 PM - Knödlseder Jürgen

- Target version changed from 1.3.0 to 1.4.0

#4 - 08/01/2017 09:54 AM - Knödlseder Jürgen

- Target version changed from 1.4.0 to 1.5.0

#5 - 01/23/2018 05:01 PM - Knödlseder Jürgen

- Target version deleted (1.5.0)
